"use strict";
const fileScope = require("@vanilla-extract/css/fileScope");
const css = require("@vanilla-extract/css");
const lib_components_private_touchable_virtualTouchable_css_cjs = require("../private/touchable/virtualTouchable.css.cjs");
fileScope.setFileScope("src/lib/components/Alert/Alert.css.ts", "braid-design-system");
const closeButton = css.style([{}, lib_components_private_touchable_virtualTouchable_css_cjs.virtualTouchable], "closeButton");
const closeButtonFocus = css.style({
  selectors: {
    [`${closeButton}:focus &`]: {
      opacity: 1
    }
  }
}, "closeButtonFocus");
const closeButtonHover = css.style({
  selectors: {
    [`${closeButton}:focus &, ${closeButton}:hover &`]: {
      opacity: 1
    }
  }
}, "closeButtonHover");
fileScope.endFileScope();
exports.closeButton = closeButton;
exports.closeButtonFocus = closeButtonFocus;
exports.closeButtonHover = closeButtonHover;
