import { setFileScope, endFileScope } from "@vanilla-extract/css/fileScope";
import { style } from "@vanilla-extract/css";
import { virtualTouchable } from "../private/touchable/virtualTouchable.css.mjs";
setFileScope("src/lib/components/ButtonIcon/ButtonIcon.css.ts", "braid-design-system");
const button = style([{
  ":hover": {
    zIndex: 1
  },
  selectors: {
    [`&::-moz-focus-inner`]: {
      border: 0
    }
  }
}, virtualTouchable], "button");
endFileScope();
export {
  button
};
