"use strict";
const jsxRuntime = require("react/jsx-runtime");
const lib_components_Box_Box_cjs = require("../../Box/Box.cjs");
const lib_hooks_useIcon_index_cjs = require("../../../hooks/useIcon/index.cjs");
const lib_components_icons_IconCareer_IconCareerSvg_cjs = require("./IconCareerSvg.cjs");
const lib_components_icons_IconCareer_IconCareerActiveSvg_cjs = require("./IconCareerActiveSvg.cjs");
const IconCareer = ({ active = false, ...props }) => {
  const iconProps = lib_hooks_useIcon_index_cjs.useIcon(props);
  return /* @__PURE__ */ jsxRuntime.jsx(
    lib_components_Box_Box_cjs.Box,
    {
      component: active ? lib_components_icons_IconCareer_IconCareerActiveSvg_cjs.IconCareerActiveSvg : lib_components_icons_IconCareer_IconCareerSvg_cjs.IconCareerSvg,
      ...iconProps
    }
  );
};
exports.IconCareer = IconCareer;
