"use strict";
const snippets = [{
  name: "Standard",
  code: '<Inline space="small">\n        <Tag>Tag</Tag>\n        <Tag>Tag</Tag>\n        <Tag>Tag</Tag>\n      </Inline>'
}, {
  name: "Small",
  code: '<Inline space="xsmall">\n        <Tag size="small">Tag</Tag>\n        <Tag size="small">Tag</Tag>\n        <Tag size="small">Tag</Tag>\n      </Inline>'
}, {
  name: "Clearable",
  code: '<Inline space="small">\n        <Tag onClear={() => {}} clearLabel="Clear">\n          Tag\n        </Tag>\n        <Tag onClear={() => {}} clearLabel="Clear">\n          Tag\n        </Tag>\n        <Tag onClear={() => {}} clearLabel="Clear">\n          Tag\n        </Tag>\n      </Inline>'
}, {
  name: "With icon",
  code: '<Inline space="small">\n        <Tag icon={<IconTag />}>Tag</Tag>\n        <Tag icon={<IconTag />}>Tag</Tag>\n        <Tag icon={<IconTag />}>Tag</Tag>\n      </Inline>'
}];
exports.snippets = snippets;
