import { jsx } from "react/jsx-runtime";
import { Box } from "../../Box/Box.mjs";
import { useIcon } from "../../../hooks/useIcon/index.mjs";
import { IconCareerSvg } from "./IconCareerSvg.mjs";
import { IconCareerActiveSvg } from "./IconCareerActiveSvg.mjs";
const IconCareer = ({ active = false, ...props }) => {
  const iconProps = useIcon(props);
  return /* @__PURE__ */ jsx(
    Box,
    {
      component: active ? IconCareerActiveSvg : IconCareerSvg,
      ...iconProps
    }
  );
};
export {
  IconCareer
};
