import { jsx } from "react/jsx-runtime";
import { Box } from "../../Box/Box.mjs";
import { useIcon } from "../../../hooks/useIcon/index.mjs";
import { IconSkillsSvg } from "./IconSkillsSvg.mjs";
const IconSkills = (props) => {
  const iconProps = useIcon(props);
  return /* @__PURE__ */ jsx(Box, { component: IconSkillsSvg, ...iconProps });
};
export {
  IconSkills
};
