"use strict";
const fileScope = require("@vanilla-extract/css/fileScope");
const css = require("@vanilla-extract/css");
const lib_components_private_touchable_debugTouchable_cjs = require("./debugTouchable.cjs");
const lib_components_private_touchable_virtualTouchableRules_cjs = require("./virtualTouchableRules.cjs");
fileScope.setFileScope("src/lib/components/private/touchable/virtualTouchable.css.ts", "braid-design-system");
const virtualTouchable = css.style([{
  position: "relative",
  "::after": {
    content: '""',
    position: "absolute",
    ...lib_components_private_touchable_virtualTouchableRules_cjs.virtualTouchableRules
  }
}, lib_components_private_touchable_debugTouchable_cjs.debugTouchable({
  after: true
})], "virtualTouchable");
fileScope.endFileScope();
exports.virtualTouchable = virtualTouchable;
